.f12px {
	font-size: 12px;
}
.f14px {
	font-size: 14px;
}
.lh130p {
	line-height: 130%;
}
.green {
	color: #009900;
}
.pink {

	color: #FF66CC;
}
.yellow {


	color: #FFCC33;
}
.usuired {



	color: #FF9999;
}
.linecolor {

	color: #999966;
}
.td_under {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCC99;
}
